/* Real Steel Style6 Color */

body{
	color:#666;
	background-image:url(style6/bg-body.gif);
}

hr {	background:url(style6/line.png) repeat-x;}

/* Header */
#header.inner{background:url(style6/dotted-line.png) repeat-x top; margin-bottom:45px;}
.pagetitle{ background:url(style6/line.png) repeat-x bottom; padding:15px 0px;}

/*** CONTAINER ***/
#wrapper-frame{background:url(style6/bg-light.png) no-repeat top;}
#box-wrapper{ width:1028px; background:url(style6/bg-wrapper.png) repeat-y; padding:0px 10px; margin:0 auto; background-size: 100%;}

/* Top Nav */
#topnav a{color:#999;}

/* Slider */
.slider-frame{background:url(style5/slider-frame.png) no-repeat;}

/* content */
.intro h4, .recent-news .three h4, .recent-work .three h4{ color:#999;}

input[type="text"], textarea{ border:1px solid #ccc; color:#666; background:url(style5/white-transparent.png);}

.comment-body{background:url(style5/white-transparent.png);}

.recent-news .comment, .postcomment{ color:#000;}
.postdate, .entry-utility, .entry-utility a{ color:#999; }

/* Pagenavi*/
.pagenavi a, .pagenavi a:visited, .pagenavi .pages{
	color:#ccc;
	background:#636363;
	border:1px solid #636363;
}
.pagenavi a:hover, .pagenavi .current{
	color:#666;
	background:#ffcc00;
	border:1px solid #ffcc00;
}

/*== Pullquotes ==*/
blockquote, .pullquote-right,.pullquote-left{border:1px solid #999; color:#bbb; background:url(style6/bg-text.png)}

/*Portfolio*/
.filters_portfolio a{ color:#999;}
.filters_portfolio a:hover, .filters_portfolio a.current{color:#ffcc00;}

.view_portfolio{ border:1px solid #000;}
span.grid_btn{ border-right:1px solid #999;}

/* Testimonial*/
.testi{ background:url(style6/bg-text.png); border-bottom:1px solid  #999;}
.testi-arrow{ background:url(style6/testi-arrow.png) no-repeat;  border-top:1px solid #4c4c4c;}

/* Twitter */
span.twitt-arrow{background:url(style6/twit-arrow.png) no-repeat; border-right:1px solid #fff; left:-22px;}
.tweet, .query { color:#666;}
span.tweet_time a, .tweet_join{ color:#999; }

/* Related Post */
.related-post h4{ color:#666;}
.related-post p{ color:#999;}


/* Contact */
.contact h4{ color:#666; font-weight:bold;}

/* Sidebar */
.sidebar ul li a, .sidebar ul li a:visited{ color:#666;}
.sidebar ul li a:hover{ color:#ffcc00; text-decoration:underline;}

/* Taba */
ul.tabs-sidebar{background:url(style5/line-tab-sidebar.png) repeat-x 0px 20px;}

.sidebar .tags a, .sidebar .tags a:visited{ border:1px solid #999; background:url(style5/black-transparent.png); padding:3px 8px; color:#ccc; display:inline-block; margin-bottom:5px;}
.sidebar .tags a:hover{ text-decoration:none; background:#868686;}

.sidebar .comment{ margin:0px; padding:0px; clear:both;}
.sidebar .comment li{ background:url(style5/i-comment.png) no-repeat 0px 5px; padding-left:35px; color:#ccc;}
.sidebar .comment li a, .sidebar .comment li a:visited{color:#ffcc00;}

.sidebar .recent, .sidebar .popular{ margin:0px; padding:0px;}
.sidebar .recent li, .sidebar .popular li{ color:#999; margin-bottom:15px;}
.sidebar .recent h6, .sidebar .recent h6 a, .sidebar .popular h6, .sidebar .popular h6 a { color:#666; font-weight:bold; margin-bottom:0px;}

/* Footer */
.beforefooter-line{background:url(style5/beforefooter-line.png) repeat-x; height:9px;	}
.footer-line{background:url(style5/footer-line.png) repeat-x; height:9px;}
.foot-col .widget-container{color:#bbb;}
.foot-col .widget-container li a, .foot-col .widget-container li a:visited{ color:#bbb; text-decoration:none;}
.foot-col .widget-container li a:hover{ color:#e0b300;}

#footnav li, #footnav li a, #footnav li a:visited{color:#bbbbbb; text-decoration:none;}
#footnav li.current a, #footnav li a:hover{color:#e0b300;}